<QuickLauncher>
  <button>
    <APP1 x="0" y="0" w="48" h="45" img="ql_phone.bmp" img_mask="ql_phone_mask.bmp" link="\Windows\ql_phone.lnk" />
    <APP2 x="48" y="0" w="48" h="45" img="ql_Lock.bmp" img_mask="ql_Lock_mask.bmp" link="\Windows\ql_lock.exe"/>
    <APP3 x="96" y="0" w="48" h="45" img="ql_messaging.bmp" img_mask="ql_messaging_mask.bmp" link="\Windows\ql_messaging.lnk" />
    <APP4 x="144" y="0" w="48" h="45" img="ql_get-applications.bmp" img_mask="ql_get-applications_mask.bmp" link="\Windows\ql_getApplications.lnk" />
    <APP5 x="192" y="0" w="48" h="45" img="ql_camera-album.bmp" img_mask="ql_camera-album_mask.bmp" link="\Windows\HTCAlbum.exe"  cmdline ="-mode:camera -type:image" />
  </button>
</QuickLauncher>
